/* ==========================================================================
   Cards - Default
   ========================================================================== */

.cards--default .cards__item {
	overflow: hidden;
}

.cards--default .cards__image {
	width: 100%;
	height: 280px;
	border-radius: 2rem;
}

.cards--default .cards__image-img {
	width: 100%;
	height: 100%;
	border-radius: 2rem;
}

.cards__image--default {
	position: relative;
	background: #f1f1f1;
	overflow: hidden;
}

.cards--default .cards__content {
	padding: 1.5rem;
	gap: 0.875rem;
}

.cards--default .cards__title {
	font-family: var(--font-primary);
	color: var(--color-primary);
	font-size: 1.125rem;
	line-height: 1.3;
	margin: 0;

	height: 48px;
	overflow: hidden;
}

.cards--default .cards__description {
	color: var(--color-text);
	line-height: 1.4;
	margin: 0;

	height: 115px;
	overflow: hidden;
}
